View Issue Details

IDProjectCategoryView StatusLast Update
0001385SUMoBugpublic2011-11-13 18:54
ReporterPisces215Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
PlatformWindowsOSWindows 7OS VersionWindows 7 X64
Product Version2.13.9 
Target VersionFixed in Version2.15 
Summary0001385: Winrar X64 Still not showing up in list
DescriptionI have noticed this problem a while ago where Winrar would not show up in the product scan and I would have to manually add it.

Steps To ReproduceRun a scan on a pc with Winrar x64 installed
Additional InformationWhat I just noticed is that this is just the case with X64 winrar. Winrar 32bit shows up correctly
TagsNo tags attached.

Relationships

related to 0001372 resolvedKyle_Katarn Add support for 64-bit versions of applications 
related to 0001355 resolvedKyle_Katarn "File not found" for (x86) software on 64bit platforms 

Activities

Flubber

2011-10-08 15:07

reporter   ~0000662

I can confirm this, and soluto 64-bit is also not showing up

Issue History

Date Modified Username Field Change
2011-10-06 19:42 Pisces215 New Issue
2011-10-06 23:00 Kyle_Katarn Assigned To => Kyle_Katarn
2011-10-06 23:00 Kyle_Katarn Status new => acknowledged
2011-10-06 23:00 Kyle_Katarn Relationship added related to 0001372
2011-10-06 23:00 Kyle_Katarn Relationship added related to 0001355
2011-10-08 15:07 Flubber Note Added: 0000662
2011-11-13 18:54 Kyle_Katarn Status acknowledged => resolved
2011-11-13 18:54 Kyle_Katarn Fixed in Version => 2.15
2011-11-13 18:54 Kyle_Katarn Resolution open => fixed